{
    "build": {
        "builder-revision": "bd737cfce79cb004f3199bb67d23520ae2e2bf13",
        "date": "Fri Sep 27 00:32:15 UTC 2024",
        "git-revision": "6a5955eff7bcff73f05db67a8c3226e551f9885a",
        "id": "265292677"
    },
    "fixed-issues": [
        "LPD-2443","LPD-26175","LPD-31188"
    ],
    "patch": {
        "id": "178"
    },
    "requirement": {
        "patching-tool-version": "4000",
        "product-version": "2024.q1.12"
    },
    "added" :[
        {
            "path": "OSGI_BASE_PATH/portal-war/speedwell-theme.war",
            "checksum": "20f744771cf098d5d546b9ed07e3dcf7c30c459bd2883ae31f97aa6cc941b667"
        },
        {
            "path": "OSGI_BASE_PATH/portal-war/minium-theme.war",
            "checksum": "bf474d9c6e61f63b5ab72710dc0e720e76f689bfe7557279e6b6ce55464b3e3a"
        },
        {
            "path": "OSGI_BASE_PATH/portal-war/dialect-theme.war",
            "checksum": "35b7956e06392bc90ca858e897b8e1091042457444f3848dcf5b07b8d853f94e"
        },
        {
            "path": "OSGI_BASE_PATH/portal-war/admin-theme.war",
            "checksum": "b1b79593f2fdd97eb87f1c616c591e2cca7585c99747ffc454d0b58e3fd4021e"
        },
        {
            "path": "OSGI_BASE_PATH/portal-war/classic-theme.war",
            "checksum": "58b9af9f19104d8ea20377525764decc37ef7d7044b0e8d3625c9b3809bf81f2"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.headless.form.api.jar",
            "checksum": "df619a8758370565f9a08acd2212994a00e9feb4ea4bd94648436aa85e451329"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.headless.commerce.admin.channel.api.jar",
            "checksum": "e9b7f292efe242ba88b3002f04c0e0b756de6554b9904bf490f187853bc3d599"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.headless.commerce.admin.shipment.api.jar",
            "checksum": "f88e45a723777128bea4fbc7adc9d374eca18bb6399de8dda9e00c11c93b0f49"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.notification.rest.api.jar",
            "checksum": "bee6bccf2179d4353cc89f083a4bf702ca7fbf2d5c431c391094ad9ac6f0c78f"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.headless.commerce.admin.inventory.api.jar",
            "checksum": "3b780e37353e97bdd1708a7b313c15fa4b4134eeb4da516802a196c3f39d052a"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.frontend.js.recharts.jar",
            "checksum": "076ea83a563d44c33fc769f059b2d394143b980d04a75e8bdeb934d858435c0c"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.portal.user.locale.options.web.jar",
            "checksum": "4be55cbce8d63f15e3b45a87016e4f7a96af811cddf49a7b71103aa064af9957"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.headless.delivery.api.jar",
            "checksum": "d11d90a2af6f101ea4cd51a45fed8ecdac3ec45cb074a91e1bd95d2b8fba81e8"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.frontend.js.aui.web.jar",
            "checksum": "5c74d616e32e26eb7f28d7c56a57aa15f3f949677a8caf7519ab2d805026696a"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.scim.rest.api.jar",
            "checksum": "48eb8b3b0bfa317a52f2494c548834a456f28b0cedd2af0b69a1d777d9ec9a60"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.digital.signature.rest.api.jar",
            "checksum": "f85d6d312310ab1ad4135dab718872321f67902e55113b63962e8a85453897ca"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.headless.commerce.delivery.order.api.jar",
            "checksum": "f1eec02a8d116dc1701698a00de57504d60b64985576236868d56ef6a0967947"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.headless.commerce.admin.payment.api.jar",
            "checksum": "a5417ceae6d2d8e8b46586a5a29ea2d732d3bbc8babb494a8b5baa82909fedd3"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.headless.commerce.delivery.cart.api.jar",
            "checksum": "01dcd1368da71561c4c1af4e4dd11a92f3bde7dcf6009ef0881d663405e316e2"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.headless.commerce.admin.account.api.jar",
            "checksum": "01256a849c46d2af1921bb7ff6310fde36ce63eec4503597d6581848ab3fd48b"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.saml.opensaml.integration.jar",
            "checksum": "06e0cad419e679abed81845445a413d05b492fcb770aa340b7322042c805efc2"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.headless.admin.user.api.jar",
            "checksum": "85bf44a6fd0fdd1a5e3035dc8f88602d38db0a3d7a1a96f9d8c1cda7c2e24d0b"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.object.admin.rest.api.jar",
            "checksum": "98a7964816f6e21eee9f5b8c3bc9a9b73fe2ca0e78c40f9dcf768aa8c0e07f25"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.headless.commerce.admin.catalog.api.jar",
            "checksum": "f452d531fd7366f618efdf83ca24951eb609436d54255637c5ac3b9a62f24944"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.headless.commerce.delivery.catalog.api.jar",
            "checksum": "15dc425c90a3a3897c8f7884d856e3fb13ac7d574f7352f4a585e5531d11ad93"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.headless.commerce.admin.order.api.jar",
            "checksum": "4a4a32bfcfcf1dcf93da838c346fd43b11b626b786c10de1b637e7008a12d663"
        },
        {
            "path": "WAR_PATH/html/common/themes/user_locale_options.jsp",
            "checksum": "54ca327dd57f588a53546c1a431fa68e072685ae16548f5b49fe5e9d3311bdd8"
        },
        {
            "path": "WAR_PATH/WEB-INF/classes/META-INF/MANIFEST.MF",
            "checksum": "f3c23c3c0f5a0cb09718b89ab5034f1ff966ed1b8cda06ba18d22604749ee589"
        },
        {
            "path": "WAR_PATH/WEB-INF/shielded-container-lib/util-taglib.jar",
            "checksum": "b8c9505440c126d672ee11b5676da04a227fce2a91feb4ba2e82a33347e16d56"
        },
        {
            "path": "WAR_PATH/WEB-INF/shielded-container-lib/portal-patcher-properties.jar",
            "checksum": "dc4514bb56e8bdf11e9909dc19e992091b1dc1f3fbe6a3efa2ee5d0520172a35"
        }
    ],
    "removed" :[
    ]
}
